-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: dbus
Binary: dbus, dbus-session-bus-common, dbus-system-bus-common, dbus-bin, dbus-daemon, dbus-1-doc, dbus-tests, dbus-udeb, dbus-user-session, dbus-x11, libdbus-1-3, libdbus-1-3-udeb, libdbus-1-dev
Architecture: any all
Version: 1.14.10-4
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Sjoerd Simons <sjoerd@debian.org>, Sebastian Dröge <slomo@debian.org>, Michael Biebl <biebl@debian.org>, Loic Minier <lool@dooz.org>, Simon McVittie <smcv@debian.org>,
Homepage: https://dbus.freedesktop.org/
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/utopia-team/dbus
Vcs-Git: https://salsa.debian.org/utopia-team/dbus.git
Testsuite: autopkgtest
Testsuite-Triggers: apparmor, build-essential, gnome-desktop-testing, init, systemd, xauth, xvfb
Build-Depends: autoconf-archive, automake, debhelper (>= 13.11.6~), debhelper-compat (= 13), dh-exec, libapparmor-dev [linux-any], libaudit-dev [linux-any], libcap-ng-dev [linux-any], libexpat-dev, libglib2.0-dev <!nocheck> <!noinsttest>, libnss-wrapper <!nocheck>, libselinux1-dev [linux-any], libsystemd-dev [linux-any], libx11-dev, pkgconf, valgrind-if-available, xml-core, xmlto <!nodoc>
Build-Depends-Indep: doxygen <!nodoc>, ducktype <!nodoc>, xsltproc <!nodoc>, yelp-tools <!nodoc>
Package-List:
 dbus deb admin standard arch=any
 dbus-1-doc deb doc optional arch=all profile=!nodoc
 dbus-bin deb admin optional arch=any
 dbus-daemon deb admin optional arch=any
 dbus-session-bus-common deb admin optional arch=all
 dbus-system-bus-common deb admin optional arch=all
 dbus-tests deb misc optional arch=any profile=!noinsttest
 dbus-udeb udeb debian-installer optional arch=any profile=!noudeb
 dbus-user-session deb admin optional arch=linux-any
 dbus-x11 deb x11 optional arch=any
 libdbus-1-3 deb libs optional arch=any
 libdbus-1-3-udeb udeb debian-installer optional arch=any profile=!noudeb
 libdbus-1-dev deb libdevel optional arch=any
Checksums-Sha1:
 47f03306a491509cdebacded837e51b086835252 1372328 dbus_1.14.10.orig.tar.xz
 76219dcec55c66705eb1a311d11ced2df190758d 833 dbus_1.14.10.orig.tar.xz.asc
 9ddc74418dc8d31003e930d717b17ef37582395e 63976 dbus_1.14.10-4.debian.tar.xz
Checksums-Sha256:
 ba1f21d2bd9d339da2d4aa8780c09df32fea87998b73da24f49ab9df1e36a50f 1372328 dbus_1.14.10.orig.tar.xz
 5f292cd0603c3d736026ed3f4d1c1937847981669c1f0a389083518f013e1081 833 dbus_1.14.10.orig.tar.xz.asc
 0970f4577a10411904fde19cdf0b67030244b23a20e4c73575619cecc73903a8 63976 dbus_1.14.10-4.debian.tar.xz
Files:
 46070a3487817ff690981f8cd2ba9376 1372328 dbus_1.14.10.orig.tar.xz
 a790dcc5fd84835ed9147c9679af551f 833 dbus_1.14.10.orig.tar.xz.asc
 0924d3ea4c313af0df296ab4d96380b6 63976 dbus_1.14.10-4.debian.tar.xz
Dgit: bde3a66fb3ff89fb0f42c2accefd46d491c423e1 debian archive/debian/1.14.10-4 https://git.dgit.debian.org/dbus

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEENuxaZEik9e95vv6Y4FrhR4+BTE8FAmWdKWsACgkQ4FrhR4+B
TE+XNQ//fsGH/djeijQC3HKwvkCoypRwKnx3tIzcKpZVwincbiOsOa5NxWDWzvQg
yowUTkyRfTE9bpO5E1VlolNccqxm0HmQixlEvM+VPb0UUQdIKbx2RbjjAbX1j8se
kKeA6eGADV2jFSKIDC0Z6F1HHa7BOCLaBtdnvOICHsZRvYZBeqb39wcA+DxATJKh
OOeuss2V3uQMTxRBBQEf8Rfa2/V2KTjheRoPR2b4ZS2u+vij6+e4HDgufiIWfMem
TBGcj8gtBwHITcEWcugOdJiT2nrAw62+JMDvHa5l6GVWGWe72sqjXJD1CkvOc/+p
3t2m+AcunsPwWd79rGuT2EriPmUIAUig9edruxnAHPHGPH2E+E5q7dyOnZ2IihlU
m4o3zQ1rgYanU7E7owDgsLYRLGuCuhbVY+afOdhe8UgW7HGzG+NGimaVzw6Qukji
t5s2TIoEBD4WxUp6iUKS78NGVFQXmtUCPdcL0syu/5tkiIkYbX5nzlzgSo6MUEAI
MAjdtGuFiylpTVzd8tUJ+RKYt3cxzAMQKUWLHd1TfphkOWSERWoIw6xOYyN+ZHox
/wCzU6SCO4/H+VOg7TYgCcnBPrfAx1gj7pLxNKclHX5U98deJ84c8eLXJWalVf1j
t0nR3uDNmUf9SJOzxcg4eHkG/M29bgtnh1gmpqczl4h6ReFT3Q0=
=87K8
-----END PGP SIGNATURE-----
